another conda problem

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

another conda problem

Matthias Bernt
Dear list,

thanks for giving me a workaround for yesterdays conda problem. Today I
got a new one:

I tried to install RSeQC which installs (including the dependencies)
without reporting an error in the galaxy admin UI.

But actually the package is not installed, e.g. infer_experiment.py can
not be found in the environment. When I check the galaxy logs I find the
following:

`Installing conda-forge::wheel-0.30.0-py_1 requires a minimum conda
version of 4.3.`

Can I safely update conda to version 4.3? Galaxy's conda FAQ
https://docs.galaxyproject.org/en/master/admin/conda_faq.html suggests
4.2.13?

Is the successful reporting of the installation a bug?

Cheers,
Matthias

--

-------------------------------------------
Matthias Bernt
Bioinformatics Service
Molekulare Systembiologie (MOLSYB)
Helmholtz-Zentrum für Umweltforschung GmbH - UFZ/
Helmholtz Centre for Environmental Research GmbH - UFZ
Permoserstraße 15, 04318 Leipzig, Germany
Phone +49 341 235 482296,
[hidden email], www.ufz.de

Sitz der Gesellschaft/Registered Office: Leipzig
Registergericht/Registration Office: Amtsgericht Leipzig
Handelsregister Nr./Trade Register Nr.: B 4703
Vorsitzender des Aufsichtsrats/Chairman of the Supervisory Board:
MinDirig Wilfried Kraus
Wissenschaftlicher Geschäftsführer/Scientific Managing Director:
Prof. Dr. Dr. h.c. Georg Teutsch
Administrative Geschäftsführerin/ Administrative Managing Director:
Prof. Dr. Heike Graßmann
-------------------------------------------
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  https://lists.galaxyproject.org/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/